a {
  color: whitesmoke;
}

.navbar {
  background-color: maroon;
  color: whitesmoke;
}

.navbar-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.logo {
  font-size: 2rem;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 60px;
}

.menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 799px) {
  .menu {
    display: none;
    position: absolute;
    top: 60px;
    right: 0;
    padding: 0.3rem;
    margin-right: -15px;
    background-color: maroon;

    a {
      color: whitesmoke;
    }
  }
}

.menu-items {
  padding: 0.5rem;
  margin-bottom: 0.5rem;
}

.menu-button {
  display: none;
  padding: 0.5rem;
}

@media (max-width: 799px) {
  .menu-button {
    display: flex;
  }
}